Subject: Re: [lojban] Re: a new kind of fundamentalism

From: [email-masked]
Date: Sat, 5 Oct 2002 17:23:56 EDT

In a message dated 10/5/2002 9:15:09 AM Central Daylight Time, 
[email-masked] writes:

<<
> Technically, the BNF 'grammar' is more like a grammaticality-checker
> than a true grammar. That is, it will tell you whether or not a
> string is well-formed Lojban, but it won't tell you what it means.
>>
though I shouldn't say so, this is a hairsplitting technicality in this 
discussion. OK, The BNF 'grammmar' (but isn't it in fact the yacced grammar) 
is the final authority on syntax. The further move to connection with 
meaning -- something which exists for no langauge that I know of (including 
machine languages) -- is what jboske is largely about. And making that move 
is greatly aided by having the syntax fixed (and the vocab, too, of course).